@charset "UTF-8";

body {
    background-color: #e6e6e6;
}

.account-icon.selected,
.icon.selected,
.foot-icon.selected {
    outline: 5px solid #00aaff;
    outline-offset: 6px;
}

/*イントロ*/
#intro{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:black;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:9999;
    opacity: 1;
    transition: opacity 1s ease;
}

#intro.fadeout {
    opacity: 0;
}

video{
    width:100%;
    height:100%;
    object-fit:cover;
}

/*ヘッダー*/
header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:200px;
}

.head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:50px;
    padding-left:80px;
    padding-right:80px;
}

.account-icon {
    width:50px;
}

.head-item {
    display:flex;
    align-items: center;
    list-style: none;
    gap:15px;
}

.time {
    font-size: 1.5rem;
}

.wifi {
    width:50px;
}

.battery {
    width:60px;
}

/*メイン*/
#scroll {
    overflow-x: auto;
    scrollbar-width: none;
    scroll-behavior:smooth;
}

#scroll::-webkit-scrollbar {
    display: none;
}

.item {
    display:flex;
    list-style: none;
    gap:1rem;
    width:max-content;
}

.item li {
    flex-shrink: 0;
}

.item li:first-child {
    margin-left: 140px;
}

.item li:last-child {
    margin-right: 140px;
}

main {
    padding-top:200px;
    padding-bottom:300px;
}

.icon {
    width:390px;
}

/*フッター*/
footer {
    position: fixed;
    bottom:0;
    left:0;
    width:100%;
    height:300px;
}

.foot {
    display: flex;
    justify-content: center;
}

.foot-item {
    display: flex;
    list-style: none;
    justify-content: center;
    padding-bottom:60px;
    gap:40px;
    border-bottom: 2px solid #808080;
    width:1850px;
}

.foot-icon {
    width:130px;
}

.foot-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top:20px;
    padding-left:80px;
    padding-right:80px;
}

.op {
    gap:2rem;
}

.op,
.select,
.decide {
    display: flex;
    align-items: center;
}

.pc,
.yazirusi {
    width:80px;
}

.enter {
    width:60px;
}

.foot-text {
    font-size: 30px;
}